## qqdbus 1.0.3

=== Makefile ===
#############################################################################
# Makefile for building: qqdbus
# Generated by qmake (2.01a) (Qt 4.7.0) on: Sa 11. Jan 11:56:16 2014
# Project:  qqdbus.pro
# Template: subdirs
# Command: c:/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -after  OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc -o Makefile qqdbus.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = c:/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    =  \
		sub-qdbusviewer \
		sub-qdbus

qdbusviewer/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) qdbusviewer/ || $(MKDIR) qdbusviewer/ 
	cd qdbusviewer/ && $(QMAKE) d:/n900code/qqdbus-1.0.3/qdbusviewer/qdbusviewer.pro -spec c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -after  OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc -o $(MAKEFILE)
sub-qdbusviewer-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) qdbusviewer/ || $(MKDIR) qdbusviewer/ 
	cd qdbusviewer/ && $(QMAKE) d:/n900code/qqdbus-1.0.3/qdbusviewer/qdbusviewer.pro -spec c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -after  OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc -o $(MAKEFILE)
sub-qdbusviewer: qdbusviewer/$(MAKEFILE) FORCE
	cd qdbusviewer/ && $(MAKE) -f $(MAKEFILE)
sub-qdbusviewer-make_default: qdbusviewer/$(MAKEFILE) FORCE
	cd qdbusviewer/ && $(MAKE) -f $(MAKEFILE) 
sub-qdbusviewer-make_first: qdbusviewer/$(MAKEFILE) FORCE
	cd qdbusviewer/ && $(MAKE) -f $(MAKEFILE) first
sub-qdbusviewer-all: qdbusviewer/$(MAKEFILE) FORCE
	cd qdbusviewer/ && $(MAKE) -f $(MAKEFILE) all
sub-qdbusviewer-clean: qdbusviewer/$(MAKEFILE) FORCE
	cd qdbusviewer/ && $(MAKE) -f $(MAKEFILE) clean
sub-qdbusviewer-distclean: qdbusviewer/$(MAKEFILE) FORCE
	cd qdbusviewer/ && $(MAKE) -f $(MAKEFILE) distclean
sub-qdbusviewer-install_subtargets: qdbusviewer/$(MAKEFILE) FORCE
	cd qdbusviewer/ && $(MAKE) -f $(MAKEFILE) install
sub-qdbusviewer-uninstall_subtargets: qdbusviewer/$(MAKEFILE) FORCE
	cd qdbusviewer/ && $(MAKE) -f $(MAKEFILE) uninstall
qdbus/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) qdbus/ || $(MKDIR) qdbus/ 
	cd qdbus/ && $(QMAKE) d:/n900code/qqdbus-1.0.3/qdbus/qdbus.pro -spec c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -after  OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc -o $(MAKEFILE)
sub-qdbus-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) qdbus/ || $(MKDIR) qdbus/ 
	cd qdbus/ && $(QMAKE) d:/n900code/qqdbus-1.0.3/qdbus/qdbus.pro -spec c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -after  OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc -o $(MAKEFILE)
sub-qdbus: qdbus/$(MAKEFILE) FORCE
	cd qdbus/ && $(MAKE) -f $(MAKEFILE)
sub-qdbus-make_default: qdbus/$(MAKEFILE) FORCE
	cd qdbus/ && $(MAKE) -f $(MAKEFILE) 
sub-qdbus-make_first: qdbus/$(MAKEFILE) FORCE
	cd qdbus/ && $(MAKE) -f $(MAKEFILE) first
sub-qdbus-all: qdbus/$(MAKEFILE) FORCE
	cd qdbus/ && $(MAKE) -f $(MAKEFILE) all
sub-qdbus-clean: qdbus/$(MAKEFILE) FORCE
	cd qdbus/ && $(MAKE) -f $(MAKEFILE) clean
sub-qdbus-distclean: qdbus/$(MAKEFILE) FORCE
	cd qdbus/ && $(MAKE) -f $(MAKEFILE) distclean
sub-qdbus-install_subtargets: qdbus/$(MAKEFILE) FORCE
	cd qdbus/ && $(MAKE) -f $(MAKEFILE) install
sub-qdbus-uninstall_subtargets: qdbus/$(MAKEFILE) FORCE
	cd qdbus/ && $(MAKE) -f $(MAKEFILE) uninstall

Makefile: qqdbus.pro  c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default/qmake.conf c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf
	$(QMAKE) -spec c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -after  OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc -o Makefile qqdbus.pro
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -spec c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -after  OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc -o Makefile qqdbus.pro

qmake_all: sub-qdbusviewer-qmake_all sub-qdbus-qmake_all FORCE

make_default: sub-qdbusviewer-make_default sub-qdbus-make_default FORCE
make_first: sub-qdbusviewer-make_first sub-qdbus-make_first FORCE
all: sub-qdbusviewer-all sub-qdbus-all FORCE
clean: sub-qdbusviewer-clean sub-qdbus-clean FORCE
distclean: sub-qdbusviewer-distclean sub-qdbus-distclean FORCE
	-$(DEL_FILE) Makefile
install_subtargets: sub-qdbusviewer-install_subtargets sub-qdbus-install_subtargets FORCE
uninstall_subtargets: sub-qdbusviewer-uninstall_subtargets sub-qdbus-uninstall_subtargets FORCE

sub-qdbusviewer-check: qdbusviewer/$(MAKEFILE)
	cd qdbusviewer/ && $(MAKE) check
sub-qdbus-check: qdbus/$(MAKEFILE)
	cd qdbus/ && $(MAKE) check
check: sub-qdbusviewer-check sub-qdbus-check

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install: install_subtargets  FORCE

uninstall:  uninstall_subtargets FORCE

FORCE:

=== qdbus/Makefile ===
#############################################################################
# Makefile for building: qdbus
# Generated by qmake (2.01a) (Qt 4.7.0) on: Sa 11. Jan 11:56:16 2014
# Project:  qdbus.pro
# Template: app
# Command: c:/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -after  OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc -o Makefile qdbus.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_DBUS_LIB -DQT_XML_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -I. -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtCore -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtXml -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtDBus -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include -Imoc
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
LIBS          = $(SUBLIBS)  -LC:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib -L/usr/lib -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = c:/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = obj/

####### Files

SOURCES       = qdbus.cpp 
OBJECTS       = obj/qdbus.o
DIST          = c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qdbus.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
		qdbus.pro
QMAKE_TARGET  = qdbus
DESTDIR       = 
TARGET        = qdbus

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: qdbus.pro  c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default/qmake.conf c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qdbus.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDBus.prl \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXml.prl \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtCore.prl
	$(QMAKE) -spec c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -after  OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc -o Makefile qdbus.pro
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qdbus.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusinterfaces.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusadaptors.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDBus.prl:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXml.prl:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -spec c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -after  OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc -o Makefile qdbus.pro

dist: 
	@$(CHK_DIR_EXISTS) obj/qdbus1.0.0 || $(MKDIR) obj/qdbus1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) obj/qdbus1.0.0/ && $(COPY_FILE) --parents qdbus.cpp obj/qdbus1.0.0/ && (cd `dirname obj/qdbus1.0.0` && $(TAR) qdbus1.0.0.tar qdbus1.0.0 && $(COMPRESS) qdbus1.0.0.tar) && $(MOVE) `dirname obj/qdbus1.0.0`/qdbus1.0.0.tar.gz . && $(DEL_FILE) -r obj/qdbus1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all:
compiler_moc_header_clean:
compiler_dbus_interface_source_make_all:
compiler_dbus_interface_source_clean:
compiler_dbus_adaptor_source_make_all:
compiler_dbus_adaptor_source_clean:
compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp

=== qdbusviewer/Makefile ===
#############################################################################
# Makefile for building: qdbusviewer
# Generated by qmake (2.01a) (Qt 4.7.0) on: Sa 11. Jan 11:56:15 2014
# Project:  qdbusviewer.pro
# Template: app
# Command: c:/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -after  OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc -o Makefile qdbusviewer.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -I. -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtCore -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtGui -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include -Imoc
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
LIBS          = $(SUBLIBS)  -LC:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib -lQtGui -L/usr/lib -L/usr/X11R6/lib -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = c:/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = obj/

####### Files

SOURCES       = main.cpp \
		qdbusviewer.cpp \
		qdbusmodel.cpp \
		propertydialog.cpp moc/moc_qdbusviewer.cpp \
		moc/moc_qdbusmodel.cpp \
		moc/moc_propertydialog.cpp \
		rcc/qrc_qdbusviewer.cpp
OBJECTS       = obj/main.o \
		obj/qdbusviewer.o \
		obj/qdbusmodel.o \
		obj/propertydialog.o \
		obj/moc_qdbusviewer.o \
		obj/moc_qdbusmodel.o \
		obj/moc_propertydialog.o \
		obj/qrc_qdbusviewer.o
DIST          = c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		deployment.pri \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
		qdbusviewer.pro
QMAKE_TARGET  = qdbusviewer
DESTDIR       = 
TARGET        = qdbusviewer

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: qdbusviewer.pro  c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default/qmake.conf c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		deployment.pri \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtGui.prl \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDBus.prl \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXml.prl \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtCore.prl
	$(QMAKE) -spec c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -after  OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc -o Makefile qdbusviewer.pro
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf:
deployment.pri:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtGui.prl:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDBus.prl:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXml.prl:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -spec c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -after  OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc -o Makefile qdbusviewer.pro

dist: 
	@$(CHK_DIR_EXISTS) obj/qdbusviewer1.0.0 || $(MKDIR) obj/qdbusviewer1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) obj/qdbusviewer1.0.0/ && $(COPY_FILE) --parents qdbusviewer.h qdbusmodel.h propertydialog.h ../private/qdbusutil_p.h obj/qdbusviewer1.0.0/ && $(COPY_FILE) --parents qdbusviewer.qrc obj/qdbusviewer1.0.0/ && $(COPY_FILE) --parents main.cpp qdbusviewer.cpp qdbusmodel.cpp propertydialog.cpp obj/qdbusviewer1.0.0/ && (cd `dirname obj/qdbusviewer1.0.0` && $(TAR) qdbusviewer1.0.0.tar qdbusviewer1.0.0 && $(COMPRESS) qdbusviewer1.0.0.tar) && $(MOVE) `dirname obj/qdbusviewer1.0.0`/qdbusviewer1.0.0.tar.gz . && $(DEL_FILE) -r obj/qdbusviewer1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc/moc_qdbusviewer.cpp moc/moc_qdbusmodel.cpp moc/moc_propertydialog.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc/moc_qdbusviewer.cpp moc/moc_qdbusmodel.cpp moc/moc_propertydialog.cpp
moc/moc_qdbusviewer.cpp: qdbusviewer.h
	C:/QtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/moc.exe $(DEFINES) $(INCPATH) qdbusviewer.h -o moc/moc_qdbusviewer.cpp

moc/moc_qdbusmodel.cpp: qdbusmodel.h
	C:/QtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/moc.exe $(DEFINES) $(INCPATH) qdbusmodel.h -o moc/moc_qdbusmodel.cpp

## qqdbus 1.0-1

=== debian/changelog ===
qqdbus (1.0-1) unstable; urgency=low

  * Initial release 

 -- Ville M. Vainio <ville.ma.vainio@nokia.com>  Fri, 06 Nov 2009 17:58:43 +0200

=== debian/control ===
Source: qqdbus
Section: user/desktop
Priority: optional
Maintainer: Ville M. Vainio <ville.ma.vainio@nokia.com>
Build-Depends: debhelper (>= 5), libqt4-maemo5-dev
Standards-Version: 3.7.2

Package: qqdbus
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, hildon-application-manager
Description: Dbus browsing tools
 Tools stolen from "qdbus" module, tuned for maemo.

=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/qmake.mk

QMAKE=/opt/qt4-maemo5/bin/qmake
DEB_QMAKE_ARGS = PREFIX=/usr

## qqdbus 1.0.2

=== debian/changelog ===
qqdbus (1.0.2) unstable; urgency=low
  * update to QT4.7

 -- unknown <>  Wed, 08 Jan 2014 19:10:31 +0100

qqdbus (1.0.1) unstable; urgency=low
  * Initial Release.

 -- unknown <>  Wed, 08 Jan 2014 19:10:29 +0100

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
#include /usr/share/cdbs/1/rules/debhelper.mk
#include /usr/share/cdbs/1/class/qmake.mk




configure: configure-stamp
configure-stamp:
	dh_testdir
	qmake PREFIX=/usr
	# Uncomment this line for use without Qt Creator

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir

        # Add here commands to compile the package.
		# qmake
		$(MAKE) # Uncomment this line for use without Qt Creator
	#docbook-to-man debian/qdbus.sgml > qdbus.1

	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	#$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/qdbus.
	$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/qdbus install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps 
	# Uncomment this line for use without Qt Creator
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## qqdbus 1.0.3

=== debian/changelog ===
qqdbus (1.0.3) unstable; urgency=low
  * changed debian rules file for autobuilder

 -- unknown <>  Thu, 09 Jan 2014 12:10:55 +0100

=== debian/control ===
Source: qqdbus
Section: user/development
Priority: optional
Maintainer: Halftux
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: qqdbus
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Dbus browsing tools
 Tools stolen from "qdbus" module, tuned for maemo.
XB-Maemo-Display-Name: qqdbus
XB-Maemo-Icon-26: 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
